burn_classes:
  unburned: 141114
  low: 12059
  moderate: 596
  high: null
emampr_landcover_vote_2017:
  42: 182223
  52: 11292
  95: 2437
  71: 493
  31: 6
  90: 6
  82: 3
soil_textures:
  clay loam: 196460
